<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">

<div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-fan" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a>
	  </div>
	  	  
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
</div>

  
  <div class="container-fluid">
		<?php if ($error_warning) { ?>
		<div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
			<button type="button" class="close" data-dismiss="alert">&times;</button>
		</div>
		<?php } ?>
  
  <div class="panel panel-default">
  
	<div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $heading_title ?></h3>
    </div>
	  
    <div class="panel-body">
		<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-fan" class="form-horizontal">
		
			
				<div>Stimate client, puteti obtine informatii pentru configurare la adresa de email: <a href="mailto:selfawb@fancourier.ro">selfawb@fancourier.ro</a></div>          
				<div>Va multumim pentru ca folositi serviciile FAN Courier.</div>
				<br>
		
			<div class="form-group required">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_status; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_status" class="form-control">
					<?php if ($fancourier_status) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>					
			</div>
			
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Securitate:</b></div>
			</div>
			
			<!-- Client ID -->
			<div class="form-group required">			
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_clientid; ?>"><?php echo $entry_clientid; ?></span></label>
				<div class="col-sm-10">		
					<input type="text" name="fancourier_clientid" value="<?php echo $fancourier_clientid; ?>" class="form-control"/>
					<?php if ($error_clientid) { ?>
					<div class="text-danger"><?php echo $error_clientid; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Username -->
			<div class="form-group required">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_username; ?>"><?php echo $entry_username; ?></span></label>
				<div class="col-sm-10">	
					<input type="text" name="fancourier_username" value="<?php echo $fancourier_username; ?>" class="form-control"/>
					<?php if ($error_username) { ?>
					<div class="text-danger"><?php echo $error_username; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Parola -->
			<div class="form-group required">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_password; ?>"><?php echo $entry_password; ?></span></label>			
				<div class="col-sm-10">	
					<input type="text" name="fancourier_password" value="<?php echo $fancourier_password; ?>" class="form-control"/>
					<?php if ($error_password) { ?>
					<div class="text-danger"><?php echo $error_password; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Confirmare AWB -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_onlyadm; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_onlyadm" class="form-control">
					<?php if ($fancourier_onlyadm) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
				
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Optiuni AWB:</b></div>
			</div>
			
			<!-- Expediere colete -->
			<div class="form-group">				
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_parcel; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_parcel" class="form-control">
					<?php if ($fancourier_parcel) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Numar pachete/AWB -->
			<div class="form-group required">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_text_labels; ?>"><?php echo $text_labels; ?></span></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_labels" value="<?php echo $fancourier_labels; ?>" class="form-control"/>              
					<?php if ($error_labels) { ?>
					<div class="text-danger"><?php echo $error_labels; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Plata awb la destinatarie -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_paymentdest; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_paymentdest" class="form-control">
					<?php if ($fancourier_paymentdest) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Afisare pret fara TVA -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_fara_tva; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_fara_tva" class="form-control">
					<?php if ($fancourier_fara_tva) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Afisare pret doar km suplimentari -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_doar_km; ?>"><?php echo $entry_doar_km; ?></span></label>
				<div class="col-sm-10">
					<select name="fancourier_doar_km" class="form-control">
					<?php if ($fancourier_doar_km) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Ascundere taxa de transport -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_payment0; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_payment0" class="form-control">
					<?php if ($fancourier_payment0) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Suma minima transport gratuit -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $text_min_gratuit; ?></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_min_gratuit" value="<?php echo $fancourier_min_gratuit; ?>" class="form-control"/>
					<?php if ($error_min_gratuit) { ?>
					<div class="text-danger"><?php echo $error_min_gratuit; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Val fixa transport Bucuresti -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $text_valoare_fixa_bucuresti; ?></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_valoare_fixa_bucuresti" value="<?php echo $fancourier_valoare_fixa_bucuresti; ?>" class="form-control"/>
					<?php if ($error_valoare_fixa_bucuresti) { ?>
					<div class="text-danger"><?php echo $error_valoare_fixa_bucuresti; ?></div>
					<?php } ?>
				</div>
			</div>
			
			<!-- Val fixa transport tara -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $text_valoare_fixa; ?></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_valoare_fixa" value="<?php echo $fancourier_valoare_fixa; ?>" class="form-control"/>
					<?php if ($error_valoare_fixa) { ?>
					<div class="text-danger"><?php echo $error_valoare_fixa; ?></div>
					<?php } ?>
				</div>
			</div>
				
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Optiuni ramburs:</b></div>
			</div>
			
			
			<!-- Solicitare ramburs marfa -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_ramburs; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_ramburs" class="form-control">
					<?php if ($fancourier_ramburs) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Adaugare taxa transport la ramburs -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_totalrb; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_totalrb" class="form-control">
					<?php if ($fancourier_totalrb) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Solicitare ramburs in cont bancar -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_contcolector; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_contcolector" class="form-control">
					<?php if ($fancourier_contcolector) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Plata ramburs la destinatie -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_paymentrbdest; ?>"><?php echo $entry_paymentrbdest; ?></span></label>
				<div class="col-sm-10">
					<select name="fancourier_paymentrbdest" class="form-control">
					<?php if ($fancourier_paymentrbdest) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Asigurare:</b></div>
			</div>
			
			<!-- Solicitare asigurare transport -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_asigurare; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_asigurare" class="form-control">
					<?php if ($fancourier_asigurare) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Include cod produse la continut -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_content; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_content" class="form-control">
					<?php if ($fancourier_content) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Observatii si note:</b></div>
			</div>
			
			<!-- Observatii -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_comment; ?></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_comment" value="<?php echo $fancourier_comment; ?>" class="form-control"/>
				</div>
			</div>
			
			<!-- Persoana de contact -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_pers_cont_exp; ?></label>          
				<div class="col-sm-10">
					<input type="text" name="fancourier_pers_contact_expeditor" value="<?php echo $fancourier_pers_contact_expeditor; ?>" class="form-control"/>
				</div>
			</div>
			
		
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Servicii specifice disponibile:</b></div>
			</div>
			
			<!-- Afisare RedCode -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_redcode; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_redcode" class="form-control">
					<?php if ($fancourier_redcode) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
			
			<!-- Afisare Express Loco -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><?php echo $entry_express; ?></label>
				<div class="col-sm-10">
					<select name="fancourier_express" class="form-control">
					<?php if ($fancourier_express) { ?>
					<option value="1" selected="selected"><?php echo $text_yes; ?></option>
					<option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="1"><?php echo $text_yes; ?></option>
					<option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>
					
			<div class="form-group">
				<div style="font-size: 10.5pt; text-align: left;" class="col-sm-2 control-label"><b>Optiuni servicii:</b></div>
			</div>
			
			<!-- Deschidere la livrare -->
			<div class="form-group">
				<label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_deschidere_livrare; ?>"><?php echo $entry_deschidere_livrare; ?></span></label>
				<div class="col-sm-10">
					<select name="fancourier_deschidere_livrare" class="form-control">
					<?php if ($fancourier_deschidere_livrare) { ?>
					<option value="A" selected="selected"><?php echo $text_yes; ?></option>
					<option value=""><?php echo $text_no; ?></option>
					<?php } else { ?>
					<option value="A"><?php echo $text_yes; ?></option>
					<option value="" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
					</select>
				</div>
			</div>

                <!-- epod -->
                <div class="form-group">
                    <label class="col-sm-2 control-label" for="input-key"><span data-toggle="tooltip" title="<?php echo $help_entry_epod; ?>"><?php echo $entry_epod; ?></span></label>
                    <div class="col-sm-10">
                        <select name="fancourier_epod" class="form-control">
                            <?php if ($fancourier_epod) { ?>
                            <option value="X" selected="selected"><?php echo $text_yes; ?></option>
                            <option value=""><?php echo $text_no; ?></option>
                            <?php } else { ?>
                            <option value="X"><?php echo $text_yes; ?></option>
                            <option value="" selected="selected"><?php echo $text_no; ?></option>
                            <?php } ?>
                        </select>
                    </div>
                </div>
			
			
			
		</form>
    </div>
  </div>
  </div>
</div>
<script type="text/javascript"><!--
$('select[name=\'ups_origin\']').bind('change', function() {
	$('#service > div').hide();	
										 
	$('#' + this.value).show();	
});

$('select[name=\'ups_origin\']').trigger('change');
//--></script> 
<?php echo $footer; ?>